Bug 135411 - Update port: Net/pear-Net_IDNA file added
Summary: Update port: Net/pear-Net_IDNA file added
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-06-09 11:00 UTC by Michael Frey
Modified: 2009-06-14 01:00 UTC (History)
0 users

See Also:


Attachments
file.shar (1.32 KB, text/plain)
2009-06-09 11:00 UTC, Michael Frey
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Frey 2009-06-09 11:00:09 UTC
File php5.php added
It's needed to work correctly

Fix: Patch attached with submission follows:
Comment 1 Martin Wilke freebsd_committer 2009-06-10 00:17:35 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2009-06-14 00:57:17 UTC
State Changed
From-To: open->closed

Committed, 

Please read the porterhandbook how you send Port updates, you can read 
it in English and Germany. 

Please send in next time a unicode diff. 

Danke,
Comment 3 dfilter service freebsd_committer 2009-06-14 00:58:41 UTC
miwi        2009-06-13 23:57:00 UTC

  FreeBSD ports repository

  Modified files:
    net/pear-Net_IDNA    Makefile 
  Log:
  - Add missing file
  - Bump PORTREVISION
  
  PR:             135411
  Submitted by:    maintainer
  
  Revision  Changes    Path
  1.2       +3 -1      ports/net/pear-Net_IDNA/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"